package cn.net.cpzslibs.prot.handset.bean.req;

public class SheepWarehouseBean {
	private int active_id;
	private String product_id;
	private int actual_num;
	private String start;
	private String end;
	public int getActive_id() {
		return active_id;
	}
	public void setActive_id(int active_id) {
		this.active_id = active_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public int getActual_num() {
		return actual_num;
	}
	public void setActual_num(int actual_num) {
		this.actual_num = actual_num;
	}
	public String getStart() {
		return start;
	}
	public void setStart(String start) {
		this.start = start;
	}
	public String getEnd() {
		return end;
	}
	public void setEnd(String end) {
		this.end = end;
	}
	@Override
	public String toString() {
		return "SheepWarehouseBean [active_id=" + active_id + ", product_id=" + product_id + ", actual_num="
				+ actual_num + ", start=" + start + ", end=" + end + "]";
	}
	
	
	
}
